#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.24.1
visibility:           public
id:                   hledger-web-1.24.1-Az8P5HGqbJv8b5Uy1nRnGF
key:                  hledger-web-1.24.1-Az8P5HGqbJv8b5Uy1nRnGF
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  58c328cc5ae7fd43f0420f5bc441f7c2
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.24.1-Az8P5HGqbJv8b5Uy1nRnGF
depends:
    Decimal-0.5.2-Bnh7ZBTtyUN6A8Ahx7BClU
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna base-4.15.1.0
    base64-0.4.2.3-4syHvu9SsSoDbRoVtd84xX
    blaze-html-0.9.1.2-AlmACkzUcUY4P3Tua6KaDT
    blaze-markup-0.8.2.8-40KaD22JJuPBmZSqYznuVu bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    clientsession-0.9.1.2-158fE9Q5dRFLnhQN7tOTu9
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-CFgwvs2cxlN7C54pkcaNMb
    conduit-extra-1.3.5-7NFMnKMcCSwKfxEAhjScuH containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    extra-1.7.10-9iq5JgIC36j5aucXyEsmgE filepath-1.4.2.1
    hjsmin-0.2.0.4-3pCW5tuGSJ91fjZLlS2Uxm
    hledger-1.24.1-A2HZkSNZSA35nzpvei3Hod
    hledger-lib-1.24.1-IHg9OlPfCNbAzWMJNvrQ02
    hspec-2.8.5-KAL2BEQMOwkAh4kTn187MS
    http-client-0.7.10-1lu3ey2ow8MKUpfHdNwaW
    http-conduit-2.3.8-Dbp2jOoe6oVFieJ2O9IsRN
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    megaparsec-9.2.0-828Qqr3PmR27WdhtdfEMs3 mtl-2.2.2
    network-3.1.2.7-IhpxN1n5v20DbRtCsABtgV
    shakespeare-2.0.25.1-HXqABR2EBPc2Sf32hT5246
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-I9ldeN9eG0QFTM7Je8PQH
    wai-cors-0.2.7-HcXURANYxTt1ibIA0B2djX
    wai-extra-3.1.8-Htnmtt7XJCWFXQTG3BKyVA
    wai-handler-launch-3.0.3.1-wPS8707oOxBSmg2a1StIm
    warp-3.3.19-87TwsKUaMzJLgjti5QoYXm
    yaml-0.11.7.0-Cw4hFb1qAStF5kIJnwLuPk
    yesod-1.6.1.2-CtIVPM5VdtLD0dc1NRtk3n
    yesod-core-1.6.21.0-6RZBFoz4qVc5ZBAuGYrjLO
    yesod-form-1.7.0-GwtQ7jFtdnK2KoKvWZWKo9
    yesod-static-1.6.1.0-HCBJ9yF4VCTAvuiSJ2Af5K
    yesod-test-1.6.12-HHrVnaH4gTn9ZF9hPSg1Le

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

